/** jQuery Gallery Plugin **/
.gallery{
  position: absolute;
  overflow: hidden;
  background-color: #aaaaaa;
  padding: 0px;
  height: 440px;
  width: 976px;
}

.gallery_hm{
  position: absolute;
  overflow: hidden;
  padding: 12px;
  height: 440px;
  width: 1000px;
  float:left;
  top:-12px;
  left:278px;
  
}


#gallery_hm{
  position: relative;
  padding: 12px;
  height: 440px;
  width: 1000px;
  float:left;
  top:-12px;
  left:-12px;
  
}


#gallery_contact{
  position: relative;
  padding: 12px;
  height: 440px;
  width: 976px;
  float:left;
  top:-422px;
  left:-13px;
  z-index:-999;  
}



.galleryBar {
  position: absolute;
  left: 0;
  margin: 0;
  padding: 0 0px;
  display:none;
  background-image: url(/images/bdg.png);
}

.galleryBar li {
  position: relative;
  margin: 9px 0px 0 39px;
  padding: 0;
  overflow: hidden;
  float: left;
  list-style: none;
}


.galleryTitle {
 font-size: 135%;
 font-weight: bold;
}

